=== debian/changelog ===
pycurl (7.43.0-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Remove build dependency on python-bottle (universe).
    - Drop libssh2-1-dev from Build-Depends, as it is not in main, and is
      not needed since in Ubuntu, curl-config --static-libs doesn't return
      -lssh2.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 10 Mar 2016 11:54:05 -0500

pycurl (7.43.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Add python{,3}-flaky to Build-Depends for test suite.
    - Test suite runs at build time but still fails, so continue not to fail.
    - Bump Standards-Version to 3.9.7 with no other changes necessary.
  * d/tests: Add a live test which downloads a well published resource.
    (Closes: #763770)

 -- Barry Warsaw <barry@debian.org>  Thu, 10 Mar 2016 11:19:37 -0500

pycurl (7.21.5-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Remove build dependency on python-bottle (universe).
    - Drop libssh2-1-dev from Build-Depends, as it is not in main, and is
      not needed since in Ubuntu, curl-config --static-libs doesn't return
      -lssh2.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 12 Jan 2016 16:18:53 -0500

pycurl (7.21.5-1) unstable; urgency=medium

  * New upstream release.
  * d/tests/control: Add a smoketest for Python 2 and 3.

 -- Barry Warsaw <barry@debian.org>  Tue, 12 Jan 2016 14:53:53 -0500

pycurl (7.19.5.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * 30_find-perm_slash.diff: Use "find -perm /x" instead of "find -perm +x".
    Closes: #808922

 -- Andreas Metzler <ametzler@debian.org>  Tue, 29 Dec 2015 14:30:53 +0100

pycurl (7.19.5.3-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Remove build dependency on python-bottle (universe).
    - Drop libssh2-1-dev from Build-Depends, as it is not in main, and is
      not needed since in Ubuntu, curl-config --static-libs doesn't return
      -lssh2.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 18 Nov 2015 14:04:23 -0500

pycurl (7.19.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Wed, 18 Nov 2015 13:46:28 -0500
