=== debian/control ===
Source: pycurl
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               dh-python,
               libcurl4-gnutls-dev (>= 7.19.0),
               libgnutls28-dev,
               python-all-dbg,
               python-all-dev (>= 2.6.6-3~),
               python-docutils,
               python-flaky,
               python-nose,
               python-sphinx,
               python3-all-dbg,
               python3-all-dev,
               python3-flaky,
Standards-Version: 3.9.7
X-Python-Version: all
X-Python3-Version: >= 3.3
Homepage: http://pycurl.sourceforge.net
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pycurl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/pycurl.git

Package: python-pycurl
Architecture: any
Suggests: libcurl4-gnutls-dev,
          python-pycurl-dbg,
          python-pycurl-doc,
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: Python bindings to libcurl
 This module provides the Python bindings to libcurl. Please refer to
 the libcurl documentation available in libcurl4-gnutls-dev Debian package.
 .
 NOTE: the SSL support is provided by GnuTLS.
 .
 This package contains PyCURL for Python 2.

Package: python3-pycurl
Architecture: any
Suggests: libcurl4-gnutls-dev,
          python-pycurl-doc,
          python3-pycurl-dbg,
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: Python bindings to libcurl (Python 3)
 This module provides the Python bindings to libcurl. Please refer to
 the libcurl documentation available in libcurl4-gnutls-dev Debian package.
 .
 NOTE: the SSL support is provided by GnuTLS.
 .
 This package contains PyCURL for Python 3.

Package: python-pycurl-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-dbg,
         python-pycurl (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Python bindings to libcurl (debug extension)
 This module provides the Python bindings to libcurl. Please refer to
 the libcurl documentation available in libcurl4-gnutls-dev Debian package.
 .
 This package contains the extension built for the Python 2 debug interpreter.

Package: python3-pycurl-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python3-dbg,
         python3-pycurl (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Python bindings to libcurl (debug extension, Python 3)
 This module provides the Python bindings to libcurl. Please refer to
 the libcurl documentation available in libcurl4-gnutls-dev Debian package.
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python-pycurl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
Description: Python bindings to libcurl (documentation)
 This module provides the Python bindings to libcurl. Please refer to
 the libcurl documentation available in libcurl4-gnutls-dev Debian package.
 .
 NOTE: the SSL support is provided by GnuTLS.
 .
 This package contains the PyCURL documentation.
