=== debian/tests/control ===
# -*- sh -*-
# pycurl apparently does not export its package version.

Test-Command: python -c "import curl; print curl.__file__"

Test-Command: python3 -c "import curl; print(curl.__file__)"

Tests: livetest.sh
Depends: @, ca-certificates
Restrictions: allow-stderr
