## pycurl 7.43.0.1

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 PYTHON = python
 NOSETESTS = nosetests
+PYFLAKES = pyflakes
 
 # -c on linux
 # freebsd does not understand -c
@@ -53,6 +54,7 @@
 	doc/docstrings/curl_reset.rst \
 	doc/docstrings/curl_setopt.rst \
 	doc/docstrings/curl_unsetopt.rst \
+	doc/docstrings/curl_set_ca_certs.rst \
 	doc/docstrings/multi.rst \
 	doc/docstrings/multi_add_handle.rst \
 	doc/docstrings/multi_assign.rst \
@@ -98,7 +100,7 @@
 	cd tests/fake-curl/libcurl && make
 	./tests/run.sh
 	./tests/ext/test-suite.sh
-	pyflakes python examples tests setup.py winbuild.py
+	$(PYFLAKES) python examples tests setup.py winbuild.py
 
 test: build do-test
 test-release: build-release do-test
