=== debian/changelog ===
pycurl (7.43.0.1-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * d/control:
   - Updates versioned dependency on libcurl

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Thu, 01 Feb 2018 20:23:45 +0000

pycurl (7.43.0.1-0.1) unstable; urgency=medium

  [ Iain R. Learmonth ]
  * Non-maintainer upload
  * New upstream release (Closes: #886486)

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Mon, 22 Jan 2018 08:34:00 +0000

pycurl (7.43.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * Bump debhelper compat version to 9
  * Standards-Version is 3.9.8 now (no changes needed)
  * Removed privacy breach in docs

  [ Barry Warsaw ]
  * d/rules: Prevent network access during package tests. (Closes: #830281)

 -- Barry Warsaw <barry@debian.org>  Thu, 15 Dec 2016 10:55:57 -0500
