=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: pycurl
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barry Warsaw <barry@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Barry Warsaw <barry@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-python,
-               libcurl4-gnutls-dev (>= 7.19.0),
+               libcurl4-gnutls-dev (>= 7.57.0),
                libgnutls28-dev,
+               libssh2-1-dev,
                python-all-dbg,
                python-all-dev (>= 2.6.6-3~),
+               python-bottle,
                python-docutils,
                python-flaky,
                python-nose,
@@ -17,12 +18,12 @@
                python3-all-dbg,
                python3-all-dev,
                python3-flaky,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 X-Python-Version: all
 X-Python3-Version: >= 3.3
 Homepage: http://pycurl.sourceforge.net
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pycurl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/pycurl.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pycurl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pycurl.git
 
 Package: python-pycurl
 Architecture: any
