## pycurl 7.43.0.2

=== debian/changelog ===
pycurl (7.43.0.2-7) unstable; urgency=medium

  * Team upload.
  * Regenerate test certificates with sha256 signatures

 -- Scott Talbert <swt@techie.net>  Wed, 12 Aug 2020 20:03:31 -0400

pycurl (7.43.0.2-6) unstable; urgency=medium

  * Team upload.
  * Fix seek callback's use of offset parameter

 -- Scott Talbert <swt@techie.net>  Wed, 12 Aug 2020 14:46:56 -0400

pycurl (7.43.0.2-5) unstable; urgency=medium

  * Team upload.
  * Fix tests on non-x86_64 architectures

 -- Scott Talbert <swt@techie.net>  Wed, 12 Aug 2020 09:33:11 -0400

pycurl (7.43.0.2-4) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.0 (no changes needed)
  * Remove Python 2 test from runtime tests script
  * Test only supported Python versions
  * Get build-time unit tests working
  * Fix documentation issues

 -- Scott Talbert <swt@techie.net>  Tue, 11 Aug 2020 22:35:49 -0400

pycurl (7.43.0.2-3) unstable; urgency=medium

  * Drop python2 support; Closes: #937415
  * debian/control
    - annotate flaky as nocheck, patch by Helmut Grohne; Closes: #929194

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 23:22:15 -0400

pycurl (7.43.0.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.

  [ Sandro Tosi ]
  * Use python3-sphinx to build doc

 -- Sandro Tosi <morph@debian.org>  Sat, 14 Mar 2020 01:38:39 -0400

pycurl (7.43.0.2-1) unstable; urgency=medium

  * Team upload.
  * debian/control
    - remove python-bottle, add python3-bottle to b-d; src:pycurl was the last
      rdep for bin:python-bottle

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jan 2020 23:35:30 -0500

pycurl (7.43.0.2-0.1) unstable; urgency=medium

  [ Iain R. Learmonth ]
  * Non maintainer upload
  * New upstream release

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

 -- Iain R. Learmonth <irl@debian.org>  Mon, 07 Jan 2019 11:00:03 +0000
