=== debian/control ===
Source: pycurl
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libcurl4-gnutls-dev (>= 7.57.0),
               libgnutls28-dev,
               libssh2-1-dev,
               pyflakes3 <!nocheck>,
               python3-sphinx,
               python3-all-dbg,
               python3-all-dev,
               python3-bottle <!nocheck>,
               python3-flaky <!nocheck>,
               python3-nose <!nocheck>,
               vsftpd <!nocheck>,
Standards-Version: 4.5.0
X-Python-Version: all
Homepage: http://pycurl.sourceforge.net
Vcs-Git: https://salsa.debian.org/python-team/modules/pycurl.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pycurl

Package: python3-pycurl
Architecture: any
Suggests: libcurl4-gnutls-dev,
          python-pycurl-doc,
          python3-pycurl-dbg,
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: Python bindings to libcurl (Python 3)
 This module provides the Python bindings to libcurl. Please refer to
 the libcurl documentation available in libcurl4-gnutls-dev Debian package.
 .
 NOTE: the SSL support is provided by GnuTLS.
 .
 This package contains PyCURL for Python 3.

Package: python3-pycurl-dbg
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pycurl (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Python bindings to libcurl (debug extension, Python 3)
 This module provides the Python bindings to libcurl. Please refer to
 the libcurl documentation available in libcurl4-gnutls-dev Debian package.
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python-pycurl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Python bindings to libcurl (documentation)
 This module provides the Python bindings to libcurl. Please refer to
 the libcurl documentation available in libcurl4-gnutls-dev Debian package.
 .
 NOTE: the SSL support is provided by GnuTLS.
 .
 This package contains the PyCURL documentation.
