## pycurl 7.43.0.6

=== debian/changelog ===
pycurl (7.43.0.6-5) unstable; urgency=medium

  * Team upload
  * Fix tests
    - Skip invalid UTF-8 tests not working with latest python-bottle
    - Disable IPv6 proxy for accessing ::1

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 12 Jan 2021 21:04:36 +0100

pycurl (7.43.0.6-4) unstable; urgency=medium

  * Replace gcc with build-essential in test Depends

 -- Scott Talbert <swt@techie.net>  Thu, 08 Oct 2020 20:27:35 -0400

pycurl (7.43.0.6-3) unstable; urgency=medium

  * Add gcc to test Depends

 -- Scott Talbert <swt@techie.net>  Thu, 08 Oct 2020 09:51:08 -0400

pycurl (7.43.0.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Talbert ]
  * Remove Barry Warsaw as Uploader and add myself (Closes: #970164)
  * Update autopkgtests to run upstream test suite

 -- Scott Talbert <swt@techie.net>  Wed, 07 Oct 2020 19:31:57 -0400

pycurl (7.43.0.6-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 7.43.0.6
  * Remove upstreamed patches/fixes
  * Update privacy breach patch
  * Don't run pyflakes on winbuild.py

 -- Scott Talbert <swt@techie.net>  Sun, 06 Sep 2020 09:18:42 -0400
