=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pycurl
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Barry Warsaw <barry@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                libcurl4-gnutls-dev (>= 7.57.0),
@@ -19,8 +19,8 @@
 Standards-Version: 4.5.0
 X-Python-Version: all
 Homepage: http://pycurl.sourceforge.net
-Vcs-Git: https://salsa.debian.org/python-team/modules/pycurl.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pycurl
+Vcs-Git: https://salsa.debian.org/python-team/packages/pycurl.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pycurl
 
 Package: python3-pycurl
 Architecture: any
