=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,6 @@
 
 %:
 	dh $@ --with python3,sphinxdoc
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f tests/fake-curl/libcurl/*.so
 
 override_dh_auto_build:
 	$(MAKE) gen PYTHON=python3
