## pycurl 7.44.1

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 SHELL = /bin/sh
 
 PYTHON = python
-NOSETESTS = nosetests
+PYTEST = pytest
 PYFLAKES = pyflakes
 
 # -c on linux
@@ -35,8 +35,9 @@
 
 # src/module.c is first because it declares global variables
 # which other files reference; important for single source build
-SOURCES = src/module.c src/easy.c src/multi.c src/oscompat.c src/pythoncompat.c \
-	src/share.c src/stringcompat.c src/threadsupport.c
+SOURCES = src/easy.c src/easycb.c src/easyinfo.c src/easyopt.c src/easyperform.c \
+	src/module.c src/multi.c src/oscompat.c src/pythoncompat.c \
+	src/share.c src/stringcompat.c src/threadsupport.c src/util.c
 
 GEN_SOURCES = src/docstrings.c src/docstrings.h
 
@@ -48,7 +49,9 @@
 	doc/docstrings/curl.rst \
 	doc/docstrings/curl_close.rst \
 	doc/docstrings/curl_errstr.rst \
+	doc/docstrings/curl_errstr_raw.rst \
 	doc/docstrings/curl_getinfo.rst \
+	doc/docstrings/curl_getinfo_raw.rst \
 	doc/docstrings/curl_pause.rst \
 	doc/docstrings/curl_perform.rst \
 	doc/docstrings/curl_reset.rst \
@@ -97,10 +100,10 @@
 	PYCURL_RELEASE=1 $(PYTHON) setup.py build
 
 do-test:
-	cd tests/fake-curl/libcurl && make
+	make -C tests/fake-curl/libcurl
 	./tests/run.sh
 	./tests/ext/test-suite.sh
-	$(PYFLAKES) python examples tests setup.py winbuild.py
+	$(PYFLAKES) python examples tests setup.py
 
 test: build do-test
 test-release: build-release do-test
@@ -142,9 +145,9 @@
 docs: build
 	mkdir -p build/docstrings
 	for file in doc/docstrings/*.rst; do tail -n +3 $$file >build/docstrings/`basename $$file`; done
-	PYTHONSUFFIX=$$(python -V 2>&1 |awk '{print $$2}' |awk -F. '{print $$1 "." $$2}') && \
+	PYTHONSUFFIX=$$($(PYTHON) -V 2>&1 |awk '{print $$2}' |awk -F. '{print $$1 "." $$2}') && \
 	PYTHONPATH=$$(ls -d build/lib.*$$PYTHONSUFFIX):$$PYTHONPATH \
-	sphinx-build doc build/doc
+	$(PYTHON) -m sphinx doc build/doc
 	cp ChangeLog build/doc
 
 # Rebuild all documentation.
@@ -154,9 +157,9 @@
 	# sphinx-docs has an -a option but it does not seem to always
 	# rebuild everything
 	rm -rf build/doc
-	PYTHONSUFFIX=$$(python -V 2>&1 |awk '{print $$2}' |awk -F. '{print $$1 "." $$2}') && \
+	PYTHONSUFFIX=$$($(PYTHON) -V 2>&1 |awk '{print $$2}' |awk -F. '{print $$1 "." $$2}') && \
 	PYTHONPATH=$$(ls -d build/lib.*$$PYTHONSUFFIX):$$PYTHONPATH \
-	sphinx-build doc build/doc
+	$(PYTHON) -m sphinx doc build/doc
 	cp ChangeLog build/doc
 
 www: docs
