=== debian/changelog ===
pycurl (7.44.1-4build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:38:19 +0000

pycurl (7.44.1-4) unstable; urgency=medium

  * Ensure tests are run with the correct Python version

 -- Scott Talbert <swt@techie.net>  Thu, 17 Feb 2022 13:28:31 -0500

pycurl (7.44.1-3) unstable; urgency=medium

  * Skip tests that require internet access (Closes: #994524)

 -- Scott Talbert <swt@techie.net>  Fri, 17 Sep 2021 14:08:49 -0400

pycurl (7.44.1-2) unstable; urgency=medium

  * Replace -dbg package with autogenerated -dbgsym package (Closes: #994325)

 -- Scott Talbert <swt@techie.net>  Tue, 14 Sep 2021 22:32:34 -0400

pycurl (7.44.1-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Don't build documentation in archonly build. (Closes: #981787)

  [ Scott Talbert ]
  * Update to new upstream release 7.44.1
  * Update patches and drop upstreamed ones
  * Switch from nose to pytest
  * Use setuptools instead of distutils
  * Enable hardening
  * Upgrade d/watch file to version 4
  * Rules-Requires-Root: no
  * Update to debhelper-compat 13
  * Update Standards-Version to 4.6.0

 -- Scott Talbert <swt@techie.net>  Wed, 18 Aug 2021 11:54:53 -0400
