=== debian/control ===
Source: pycurl
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libcurl4-gnutls-dev (>= 7.57.0),
               libgnutls28-dev,
               libssh2-1-dev,
               python3-all-dev,
               python3-bottle <!nocheck>,
               python3-flaky <!nocheck>,
               python3-pyflakes <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               vsftpd <!nocheck>,
Build-Depends-Indep: dh-sequence-sphinxdoc,
                     python3-sphinx,
Standards-Version: 4.6.0
X-Python-Version: all
Homepage: http://pycurl.sourceforge.net
Vcs-Git: https://salsa.debian.org/python-team/packages/pycurl.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pycurl
Rules-Requires-Root: no

Package: python3-pycurl
Architecture: any
Suggests: libcurl4-gnutls-dev,
          python-pycurl-doc,
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: Python bindings to libcurl (Python 3)
 This module provides the Python bindings to libcurl. Please refer to
 the libcurl documentation available in libcurl4-gnutls-dev Debian package.
 .
 NOTE: the SSL support is provided by GnuTLS.
 .
 This package contains PyCURL for Python 3.

Package: python-pycurl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Python bindings to libcurl (documentation)
 This module provides the Python bindings to libcurl. Please refer to
 the libcurl documentation available in libcurl4-gnutls-dev Debian package.
 .
 NOTE: the SSL support is provided by GnuTLS.
 .
 This package contains the PyCURL documentation.
