=== debian/tests/control ===
# -*- sh -*-
# pycurl apparently does not export its package version.

Test-Command: python3 -c "import curl; print(curl.__file__)"

Tests: livetest.sh
Depends: @, build-essential, ca-certificates, libcurl4-gnutls-dev, python3-all, python3-bottle, python3-flaky, python3-pyflakes, python3-pytest, vsftpd
Restrictions: allow-stderr
