## pycurl 7.45.1

=== debian/changelog ===
pycurl (7.45.1-2) unstable; urgency=medium

  * Fix autopkgtests from trying to run a patch

 -- Scott Talbert <swt@techie.net>  Wed, 03 Aug 2022 19:23:19 -0400

pycurl (7.45.1-1) unstable; urgency=medium

  * Update to new upstream release 7.45.1
  * Update Standards-Version to 4.6.1

 -- Scott Talbert <swt@techie.net>  Tue, 02 Aug 2022 23:02:27 -0400

pycurl (7.44.1-5) unstable; urgency=medium

  * Team upload.
  * d/p/30_fix_test_for_curl_783_compat.patch: new patch to fix error message
    check

 -- Samuel Henrique <samueloph@debian.org>  Sat, 30 Apr 2022 23:08:13 +0100
