=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                vsftpd <!nocheck>,
 Build-Depends-Indep: dh-sequence-sphinxdoc,
                      python3-sphinx,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 X-Python-Version: all
 Homepage: http://pycurl.sourceforge.net
 Vcs-Git: https://salsa.debian.org/python-team/packages/pycurl.git
