=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               libcurl4-gnutls-dev (>= 7.57.0),
+               dh-sequence-python3,
+               libcurl4-gnutls-dev,
                libgnutls28-dev,
+               libpython3-all-dev,
                libssh2-1-dev,
-               python3-all-dev,
+               python3-all-dev:any,
                python3-bottle <!nocheck>,
                python3-flaky <!nocheck>,
                python3-pyflakes <!nocheck>,
@@ -44,6 +45,7 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Python bindings to libcurl (documentation)
  This module provides the Python bindings to libcurl. Please refer to
  the libcurl documentation available in libcurl4-gnutls-dev Debian package.
