=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
+include /usr/share/dpkg/architecture.mk
+
 PY3VERS := $(shell py3versions -vs)
 CURLVERS := $(strip $(shell /usr/bin/curl-config --version | awk '{print $$2}'))
 
@@ -13,8 +15,12 @@
 
 DO_PACKAGES = $(shell dh_listpackages)
 
+ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
+export _PYTHON_SYSCONFIGDATA_NAME=_sysconfigdata__$(DEB_HOST_MULTIARCH)
+endif
+
 %:
-	dh $@ --with python3
+	dh $@
 
 override_dh_auto_build:
 	$(MAKE) gen PYTHON=python3
