=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	set -e ;\
 	for py in $(PY3VERS) ; do \
-		make test PYTHON=python$$py PYTEST="python$$py -m pytest" PYTEST_ADDOPTS="--ignore examples --ignore .pc -m 'not online'" PYFLAKES="python$$py -m pyflakes" PYCURL_VSFTPD_PATH=vsftpd; \
+		make test PYTHON=python$$py PYTEST="python$$py -m pytest" PYTEST_ADDOPTS="--ignore examples --ignore .pc -m 'not online' -k 'not (test_multi_socket_action or test_multi_socket_select or test_easy_pause_unpause)'" PYFLAKES="python$$py -m pyflakes" PYCURL_VSFTPD_PATH=vsftpd; \
 	done
 endif
 
@@ -69,4 +69,4 @@
 
 override_dh_shlibdeps:
 	dh_shlibdeps -a
-	sed -i '/shlibs:Depends/s,\(libcurl[0-9]*-gnutls (>= \)[^)]*\().*\),\1$(CURLVERS)\2,' debian/python3-pycurl*.substvars
+	sed -i '/shlibs:Depends/s,\(libcurl[0-9]*t64 (>= \)[^)]*\().*\),\1$(CURLVERS)\2,' debian/python3-pycurl*.substvars
